[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Shockwave player



I have already installed Flash-player and it works fine with Firefox 1.0.6. My question is if the Shockwave player is possible to install also since some pages with Shockwave-stuff still don't work.

I'm running Fedora Core 4.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]